-- 基础信息
base_info = {
	group_id = 133004929
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 929001, gadget_id = 70290017, pos = { x = 2337.982, y = 250.034, z = -716.972 }, rot = { x = 274.836, y = 88.137, z = 166.403 }, level = 1, area_id = 1 },
	{ config_id = 929002, gadget_id = 70710335, pos = { x = 2338.971, y = 250.301, z = -716.269 }, rot = { x = 1.470, y = 158.516, z = 9.389 }, level = 1, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 929001, 929002 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
